<?php
include('sys.php');
function writetofile($filename,$book)
{
$fd=fopen("$filename","a+");
fwrite($fd,$book);
fclose($fd);
}
if($password===$admin)
{
$re=$text;
$filename="gb/id_$id";
writetofile("$filename","||<font color=#FF0000>回复：</font>$re");
echo"回复成功";
echo "<meta http-equiv=Refresh content=1;url=index.php>";
}
else
{
echo"没有成功，或许你的密码错误！";
echo "<meta http-equiv=Refresh content=1;url=javascript:history.back(1)>";
}
?>